body{
  font-family: 'Lora', serif; !important;
}
#navigation{
  background-color: #fff;
  border-radius: 0px;
  border: 1px solid #fff;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.sub-nav{
  background-color: #f0f0f0;
}
.sub-nav-info{
  list-style-type: none;
  float: right;
}
.sub-nav-info > li{
  display: inline-block;
  letter-spacing: 1px;
  color: #565656;
  padding-top: 10px;
  padding-bottom: 5px;
}
.navbar-par{
  font-size: 18px;
  padding-left: %;
  letter-spacing: 1px;
  font-family: 'Lora', serif;
  font-weight: 300;
}
.navbar-par-mini{
  padding-left: %;
  letter-spacing: 1px;
  font-family: 'Lora', serif;
  font-size: 10px;
}
.logo-para{font-family: 'Lora', serif;margin-left: 4px;;padding: 0px;letter-spacing: px;font-weight: bold;}
.navbar-par-mini2{
  letter-spacing: 0px;
  font-family: 'Lora', serif;
  font-size: 12px;
  padding-left: %;
}
.main-nav{
  background-color: #2A2D4E;
}
#main-navigation{
  padding-left: %;letter-spacing: 1px;
}
#main-navigation > li > a{
  color: #fff;
}
@media only screen and (min-width: 1200px) {
  #navigation{
    background-color: #fff;
    border-radius: 0px;
    border: 1px solid #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
  .sub-nav{
    background-color: #f0f0f0;
  }
  .sub-nav-info{
    list-style-type: none;
    float: right;
  }
  .sub-nav-info > li{
    display: inline-block;
    letter-spacing: 1px;
    color: #565656;
    padding-top: 10px;
    padding-bottom: 5px;
  }
  .navbar-par{
    font-size: 20px;
    padding-left: 30%;
    letter-spacing: 1px;
    font-family: 'Lora', serif;
    font-weight: 300;
  }
  .navbar-par-mini{
    padding-left: 31%;
    letter-spacing: 1px;
    font-family: 'Lora', serif;
    font-size: 13px;
  }
  .logo-para{font-family: 'Lora', serif;margin-left: 4px;;padding: 0px;letter-spacing: px;font-weight: bold;}
  .navbar-par-mini2{
    letter-spacing: 0px;
    font-family: 'Lora', serif;
    font-size: 14px;
    padding-left: 30%;
  }
  .main-nav{
    background-color: #2A2D4E;
  }
  #main-navigation{
    padding-left: %;letter-spacing: 1px;
  }
  #main-navigation > li > a{
    color: #fff;
  }
}

/*.banner-text{text-align: left;font-size: 90px;margin-bottom: 10px;margin-left: -85px;}
.banner-text span{color: #3e4794;}
.carousel-caption p{font-size: 35px;}
.banner-button22{margin-left: -800px;color: #FFFFFF;background-color:#3e4794;padding: 10px;font-size: 15px;border: none;}

.banner-m-top{
  margin-top: -21px;
}
.banner-arrow-p-top{
  padding-top: 13%;
}

.carousel-caption h3{font-size: 40px;}*/


  .banner-m-top{
    margin-top: -21px;
  }
  .banner-arrow-p-top{
    padding-top: 10%;
  }
  .banner-button22 {
      margin-left: -95px;
      color: #FFFFFF;
      background-color: #3e4794;
      padding: 4px 3px 4px 3px;
      font-size: 5px;
      border: none;
      margin-top: 16px;
      position: absolute;
  }
  .carousel-caption a:hover{color:white;text-decoration:none;}

.banner-text{text-align: center;font-size:0px;margin-bottom: px;margin-left: px;}
.carousel-caption p{font-size: 9px;margin-top: 0px;position: absolute;
right: 15%;
bottom: -1px;
left: 8%;
z-index: 10;
padding-top: -6px;
padding-bottom: 10px;
color: #fff;
text-align: left;}


ol.carousel-indicators {
    position: absolute;
    bottom: -10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;}

@media only screen and (min-width: 768px) {
  .banner-m-top{
    margin-top: -21px;
  }
  .banner-arrow-p-top{
    padding-top: 10%;
  }
  .banner-button22 {
    left: 56px;
  color: #FFFFFF;
  background-color: #3e4794;
  padding: 12px 11px 12px 11px;
  font-size: 13px;
  border: none;
  margin-top: -30px;
  position: absolute;
  }

.banner-text{text-align: ;font-size:0px;margin-bottom: px;margin-left: px;}
.carousel-caption p{    font-size: 23px;
margin-top: px;
position: absolute;
right: 17%;
bottom: 66px;
z-index: 10;
padding-top: px;
padding-bottom: 0px;
color: #fff;
left: -8%;
text-align: left;
}


ol.carousel-indicators {
    position: absolute;
    bottom: -5px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;}
}


@media only screen and (min-width: 1200px) {
  .banner-m-top{
    margin-top: -21px;
  }
  .banner-arrow-p-top{
    padding-top: 10%;
  }
  .banner-button22 {
    left: 14px;
color: #FFFFFF;
background-color: #3e4794;
padding: 13px 16px 13px 16px;
font-size: 15px;
border: none;
margin-top: -48px;
position: absolute;
  }


.carousel-caption p{    font-size: 26px;
    margin-top: px;
    position: absolute;
    right: 17%;
    bottom: 87px;
    z-index: 10;
    padding-top: px;
    padding-bottom: 20px;
    color: #fff;
    left: -7%;text-align:left ;
}


ol.carousel-indicators {
    position: absolute;
    bottom: 30px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;}
}


.heading1  {margin-top: 50px;font-weight: bold;color: #6e6f6a;}
.heading1 span{color: #3e4794;}
 .button{margin-left: 218px;}
 @media only screen and (min-width: 320px) {

  .btn-lern {
      background-color: #4CAF50; /* Green */
      border: none;
      color: white;
      padding: 8px 10px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 14px;
      margin-left: 120px;

      transition-duration: 0.4s;
      cursor: pointer;
  }

 }
 @media only screen and (min-width: 768px) {
   .btn-lern {
       background-color: #4CAF50; /* Green */
       border: none;
       color: white;
       padding: 8px 10px;
       text-align: center;
       text-decoration: none;
       display: inline-block;
       font-size: 14px;
       margin-left: 425px;

       transition-duration: 0.4s;
       cursor: pointer;
   }
}
.tp{line-height: 30px;margin-top: 20px;}

.btn-lern1 {
    background-color: white;
    color: black;
    border: 2px solid #3e4794;
}

.btn-lern1:hover {
    background-color: #3e4794;
    color: white;text-decoration: none;
}



.btn-lern2 {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 8px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;

    margin-top: 30px;

    transition-duration: 0.4s;
    cursor: pointer;
}


.btn-lern2 {
    background-color: white;
    color: black;
    border: 2px solid #3e4794;
}

.btn-lern3:hover {
    background-color: #3e4794;
    color: white;text-decoration: none;
}



.content{padding:40px;padding-bottom:x;background-color: #434774;margin-top: 20px;}
 .p1{color:white;margin-top: 10px;letter-spacing: px;text-align: center;margin-bottom: 30px;
   margin-left: 120px;margin-right: 120px;line-height: 20px;font-weight: lighter;}
 .p2{font-size: 20px; font-style: italic; text-align: center;margin-bottom: 50px;}

 @media only screen and (min-width: 320px) {
   .p1{color:white;margin-top: 10px;letter-spacing: px;text-align: center;margin-bottom: 30px;
     margin-left: 20px;margin-right: 20px;line-height: 30px;font-weight: lighter;}
 }

 .top_head{padding: 10px;background-color: #2a2d4e;}
 /*Business Card Css */
 .business-card {
   border: 1px solid #cccccc;
   background: #f8f8f8;
   padding: 20px;
   border-radius: 4px;
   margin-bottom: 10px;
 }
 .profile-img {
   height: 50px;
   background: white;
 }
 .job {
   color: #666666;
   font-size: 12px;
   margin-top: 20px;word-spacing: 1px;margin-left: 10px;text-align: justify;height: 70px;
 }
 .job2 {
   color: #666666;
   font-size: 10px;
   margin-top: 20px;word-spacing: 2px;margin-left: px;margin-bottom: 25px;
 }
 .media-heading {margin-left:  45px;font-weight: bold;font-size: 25px;}
 .media-body a{color: black;}
.media-body a:hover{text-decoration: none;color: black;}

.card-group {margin-top: 30px;}
.card{border: 1px solid; height: 390px; }
.p_siat{margin-top:  20px;}
.card-title{font-weight: bold;}


.counter
{margin-top: 40px;
    background-color: #eaecf0;

}
.employees,.customer,.design,.order
{
    margin-top: 20px;
    margin-bottom: 20px;
}
.counter-count
{
    font-size: 78px;

    position: relative;
    color: black;



    display: inline;


}

.employee-p,.customer-p,.order-p,.design-p
{
    font-size: 15px;
    color: #000000;

    display: inline;
    margin-left: 10px;
}
hr.style{ border-top: 2px solid #69d1f4;}
.find-us{color: white;margin-top: 75px;margin-bottom: 40px;}

.map{background-color: #434774;height: px;}
.back_pic{width: 100%;height: 575px;
  background-image: url("images/robotics.jpg");background-size: cover;}


.red{
    color:red;
    }
.form-area
{
    background-color: ;
	padding: 10px 50px 60px;
	margin: 20px 90px 60px;
	border: 2px solid #FFFFFF;
  color:  #FFFFFF;
	}

#submit{background-color:#434774;}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .form-area
  {
      background-color: ;
    padding: 20px 10px 40px;
    margin: 20px 0px 0px ;

    border: 2px solid #FFFFFF;

    color:  #FFFFFF;
    }

    .map{background-color: #434774;height: 550px;margin-top: -80px;}
    .back_pic{width: 100%;height: 550px;
      background-image: url("images/robotics.jpg");background-size: cover;margin-top: -20px;}

}

@media only screen and (min-width: 1200px) {
  .form-area
  {
      background-color: ;
  	padding: 10px 50px 60px;
  	margin: 20px 90px 60px;
  	border: 2px solid #FFFFFF;
    color:  #FFFFFF;
  	}
  .map{background-color: #434774;height: 600px;margin-top: px;}
  .back_pic{width: 100%;height: 600px;
    background-image: url("images/robotics.jpg");background-size: cover;margin-top: px;}


}

       /* footer */

.footer-p2{line-height: 30px;}
 .ul{padding: 0;margin-left: 13px;}
.footer-p li{line-height: 30px;}

.footer{padding: px;background-color: #26272b;color:#FFFFFF;}
.footer-p{font-size: 15px;text-align: justify;word-spacing: 3px;margin-right: 40px;}

.footer-p li a{color:#FFFFFF; }

.footer-h2{margin-bottom: 30px;margin-top: 50px;}

 hr.style2{ border-top: 1px solid #FFFFFF;margin-left: 95px;margin-right: 95px;}
 .copyright-text{margin-bottom: 20px;}
 .copyright-text p {
    color: #ccc;
    margin-top: 5x;
    margin-bottom: 0;text-align: center;
}
.social-icon ul{display: inline;}
.social-icon ul li {list-style: none;float: left;}
.social-icon ul li a i{font-size: 25px;margin-right: 20px;color: #FFFFFF;}
.social-icon ul li a :hover{color: #3e4794;}

/*---------------------------------------
                About us
-----------------------------------------*/

.heading-about  {font-weight: bold;color: #6e6f6a;text-align: center;margin-top: 50px;}
.heading-about span{color: #3e4794;}
.about-p{margin-top: 50px;}

/*---------------------------------------
                courses
-----------------------------------------*/
.cert{margin-top: 50px;margin-bottom: 20px;}
.cert li{letter-spacing: px;font-size: 15px;font-weight: bold;line-height: 30px;word-spacing: 5px;}
/*.team{
    padding:15px 0;
}*/

.profile{
	margin-top: 25px;
}
.profile h1{
	font-weight: bold;
	font-size: 15px;
	margin:10px 0 0 0;
}
.profile h2{
	font-size: 14px;
	font-weight: lighter;
	margin-top: 5px;
}
/*.profile .img-box{
	opacity: 1;
	display: block;
	position: relative;
}
.profile .img-box:after{
	content:"";
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.75);
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
}*/
.img-box ul{
	position: absolute;
	z-index: 2;
	bottom: 50px;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	height: 0px;
	margin:0px;
	opacity: 0;
}
.profile .img-box:after, .img-box ul, .img-box ul li{
	-webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}

.img-box ul i{
	font-size: 20px;
	letter-spacing: 10px;
}
.img-box ul li{
	width: 30px;
    height: 30px;
    text-align: center;
    border: 1px solid #88C425;
    margin: 2px;
    padding: 5px;
	display: inline-block;
}
.img-box a{
	color:#fff;
}
.img-box:hover:after{
	opacity: 1;
}
.img-box:hover ul{
	opacity: 1;
}
.img-box ul a{
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.img-box a:hover li{
	border-color: #fff;
	color: #88C425;
}
a{
    color:#88C425;
}
a:hover{
    text-decoration:none;
    color:#519548;
}
i.red{
    color:#BC0213;
}

/*---------------------------------------
  Contact section
-----------------------------------------*/

.contact-slideh3{margin-bottom: 100px;font-size: 80px;}
@media only screen and (min-width: 320px) {
  .contact-slideh3{margin-bottom: 5px;font-size: 60px;}
}
@media only screen and (min-width: 768px) {
   .carousel-caption .contact-slideh3{font-size: 50px;margin-bottom: 90px;}
}
.contact-us-1x {
  padding: 40px 0 50px 0; }
  .contact-us-1x .title-left h2 {
    margin: 0 0 39px 0; font-weight: bold;color: #6e6f6a;}
    .contact-us-1x .title-left h2 span{color: #3e4794;}
    .contact-us-1x .title-left h2:after {
      position: absolute;
      content: "";
      border: 1px solid  #3e4794;
      width: 30px;
      margin: 29px 0 0 15px; }
  .contact-us-1x .contact-form input[type="email"], .contact-us-1x .contact-form input[type="text"] {
    height: 50px;
    border: 0;
    font-size: 17px;
    color: #454545;
    border-bottom: 1px solid #ece9e9;
    margin-bottom: 10px; }
  .contact-us-1x .contact-form textarea {
    font-size: 17px;
    color: #454545;
    border: 0;
    border-bottom: 1px solid #ece9e9;
    margin-bottom: px; }
  .contact-us-1x .contact-address {
    background: #3e4794;
    padding: 10px 10px 10px 30px; }
    .contact-us-1x .contact-address ul {
      margin: 0;
      padding: 0; }
      .contact-us-1x .contact-address ul li {
        list-style: none;
        color: #fff;
        font-weight: 600;
        margin-bottom: 50px; }
        .contact-us-1x .contact-address ul li .media img {
          max-width: 20px;
          object-fit: cover;
          margin: 10px 30px 0 0; }
        .contact-us-1x .contact-address ul li .media .media-body {
          color: #fff; }
    .contact-us-1x .contact-address .footer-social-link ul {
      margin: 0;
      padding: 0; }
      .contact-us-1x .contact-address .footer-social-link ul li {
        display: inline-block;
        list-style: none;
        margin: 0 50px 0 0; }
        .contact-us-1x .contact-address .footer-social-link ul li i {
          color: #fff; }
        .contact-us-1x .contact-address .footer-social-link ul li:last-child {
          margin-right: 0; }
          /*a.btn-small {
              display: inline-block;
              background: #3e4794;
              font-size: 14px;
              font-weight: 600;
              padding: 7px 28px;
              border-radius: 3px;
              text-transform: capitalize;
              color: #fff;

              transition: all 0.3s ease;
              box-shadow: 0 10px 25px 0 rgba(46, 61, 73, 0.15);
          }*/
          .btn-lern2 {
              background-color: #4CAF50; /* Green */
              border: none;
              color: white;
              padding: 8px 10px;
              text-align: center;
              text-decoration: none;
              display: inline-block;
              font-size: 14px;

              margin-top: 30px;

              transition-duration: 0.4s;
              cursor: pointer;
          }


          .btn-lern2 {
              background-color: white;
              color: black;
              border: 2px solid #3e4794;
          }

          .btn-lern3:hover {
              background-color: #3e4794;
              color: white;text-decoration: none;
          }
          .dirct-p{margin-top: 50px;margin-left:50px; }





            .text-about{font-size: 21px;}
            .hindi-text{background-color: #3e4794;color: white;width: 97%;padding: 20px 20px 20px 20px;margin: auto;margin-top: 50px;letter-spacing: 1px;}
            .hindi-text span{letter-spacing: 1px;margin-left: 100px;}
            @media only screen and (min-width: 768px) {
                .dirct-p{margin-top: 50px;margin-left:450px; }
                .hindi-text{background-color: #3e4794;color: white;width:75%;padding: 20px 20px 20px 20px;margin: auto;margin-top: 50px;letter-spacing: 1px;}
                .hindi-text span{letter-spacing: 1px;margin-left: 360px;}
              }

            @media only screen and (min-width: 1200px) {

                .dirct-p{margin-top: 50px;margin-left:850px; }
                .hindi-text{background-color: #3e4794;color: white;width: 47%;padding: 20px 20px 20px 20px;margin: auto;margin-top: 50px;letter-spacing: 1px;}
                .hindi-text span{letter-spacing: 1px;margin-left: 360px;}

              }
              .copyright-text p a:hover{text-decoration: none;color: #ccc;}
              .read-more{margin-left: 170px;}

              @media only screen and (min-width: 768px) {
                  .read-more{margin-left: 170px;}
                }

              @media only screen and (min-width: 1200px) {

                .read-more{margin-left: 200px;}

                }
                /* sticky button */

                #feedback1 {
                    height: 0px;
                    width: 85px;
                    position: fixed;
                    right: 0;
                    top: 30%;
                    z-index: 1000;
                    transform: rotate(-90deg);
                    -webkit-transform: rotate(-90deg);
                    -moz-transform: rotate(-90deg);
                    -o-transform: rotate(-90deg);
                    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
                }

                #feedback1 a {
                	display: block;

                	height: 52px;
                	width: 155px;
                	color: #fff;
                	font-family: 'Lora', serif;
                	font-size: 17px;
                	font-weight: bold;
                	text-decoration: none;

                }


                #feedback {
                	height: 0px;

                	position: fixed;
                	right: -80px;
                	top: 50%;
                	z-index: 1000;
                	transform: rotate(-90deg);
                	-webkit-transform: rotate(-90deg);
                	-moz-transform: rotate(-90deg);
                	-o-transform: rotate(-90deg);
                	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
                }
                #feedback > a {
                  display: block;
background: rgba(255, 152, 0, 0.9);
height: 50px;
padding-top: 11px;
width: 260px;
letter-spacing: 1px;
text-align: center;
color: #fff;
font-family: 'Lora', serif;
font-size: 15px;
text-decoration: none;
text-transform: uppercase;
   /* border:0px;
   color:#fff;
   box-shadow: 0 0 1px #ccc;
   -webkit-transition-duration: 0.5s;
   -webkit-transition-timing-function: linear;
   box-shadow:0px 0 0 #2a2d4e inset; */
                }
                #feedback a:hover {
                 background: rgba(255, 152, 0, 0.9);
                  /* -webkit-box-shadow: -235px 0 0 #2a2d4e inset; */
                }
                .form-group select{
                  height: 50px;
                    border: 0;
                  font-size: 17px;
                  color: #999;
                  border-bottom: 1px solid #ece9e9;
                  margin-bottom: 10px;
                     }
                     @media screen and (max-width: 500px) {
                       .lg img{
                         width: 300px;
                       }
                     }
